#!/bin/bash
set -e
source installer_vars.sh
source install_functions.sh
source setup_functions.sh
source source_if_options_not_sourced.sh
source_if_options_not_sourced


# make dirs
setup_paths


# install programs
vs_code_enabled=$checkbox_checked
spotify_enabled=$checkbox_checked
gimp_enabled=$checkbox_checked
curl_enabled=$checkbox_checked
kdiff3_enabled=$checkbox_checked
git_enabled=$checkbox_checked
mono_complete_enabled=$checkbox_checked
virtualbox_enabled=$checkbox_checked
vlc_enabled=$checkbox_checked
docker_io_enabled=$checkbox_checked
kubectl_enabled=$checkbox_checked
net_tools_enabled=$checkbox_checked
k3d_enabled=$checkbox_checked
# git_extensions_enabled=$checkbox_checked
set_dark_theme_enabled=$checkbox_checked
set_idle_delay_enabled=$checkbox_checked
pip_enabled=$checkbox_checked
virtualenv_enabled=$checkbox_checked
nano_enabled=$checkbox_checked

source install.sh
